.Style1{font-family: 'Trebuchet MS',sans-serif;
font-size: 144px; 
font-weight:700; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Calibri','Arial',sans-serif;
font-size: 24px; 
margin:0;color: #929292;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
a.Style5:visited{color:#FEFB00; text-decoration:underline;}
a.Style5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 48px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Verdana',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
a.Style13:visited{color:#FEFB00; text-decoration:underline;}
a.Style13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family: 'Verdana',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}